<?php
require_once('../includes/islogin.php'); // 로그인 체크 실행

if ($_SESSION['is_admin'] == 1) {
    header("Location: ../admin/mypage.php");
} else {
    header("Location: ../pages/user/mypage.php");
}
exit;
?>
